RSS   Vulnerabilities for 'Ks cgi access log'   RSS

2008-10-21
 
CVE-2008-4663

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in analysis.cgi 1.44, as used in K's CGI Access Log Kaiseki (1) jcode.pl and (2) Jcode.pm, allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

 


Copyright 2019, cxsecurity.com

 

Back to Top